nonstd::variants::detail::typelist_index_of< typelist< T, Tail >, T > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = 0 }

## Detailed Description

template<class Tail, class T>
struct nonstd::variants::detail::typelist_index_of< typelist< T, Tail >, T >

Definition at line 784 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class Tail , class T >

enum nonstd::variants::detail::typelist_index_of< typelist< T, Tail >, T >::V

Enumerator
value |

Definition at line 786 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp